Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:20:29 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           07:04 AM, 21st Feb                   Bot                   Hi again!           07:04 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:05 AM, 21st Feb                     User                    good day           07:05 AM, 21st Feb                   Saeedurrahman                   how can i assist you           07:05 AM, 21st Feb                     User                    Regarding my order           07:07 AM, 21st Feb                     User                    which the delivery man should deliver Last friday           07:07 AM, 21st Feb                     User                    i wait until 4pm           07:08 AM, 21st Feb                     User                    hoping delivery Will contact me           07:08 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:08 AM, 21st Feb                     User                    but Around  4:57 p.m I received his message           07:09 AM, 21st Feb                     User                    whici Im already out           07:09 AM, 21st Feb                     User                    Items from Order# 4536382934 AWB FC0218210004656           07:10 AM, 21st Feb                     User                    hello           07:10 AM, 21st Feb                     User                    Are u still there           07:11 AM, 21st Feb                     User                    ??????????           07:12 AM, 21st Feb                     User                    ?????????           07:13 AM, 21st Feb                     User                    hello           07:13 AM, 21st Feb                     User                    ?????????????           07:15 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:16 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:17 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           07:17 AM, 21st Feb                     User                    Ok           07:18 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132096